/* ----------------------------------------------------
	Body settings ...
---------------------------------------------------- */
body {
    padding: 0;
    margin: 0;
    color: #033;
    background-color: #300;
    background: url(/backstage/telegraph06/picpool/common/bg.gif);
    text-align: center
    }
div#all {
    margin: 20px auto;
    width: 800px;
    text-align: left
    }
/* Cleanup browser presets ... */
pre, h1, h2, h3, h4, p, ul, ol, dl, dd, dt, blockquote, address, table, th, td, form {
    margin: 0;
    padding: 0;
    clear: both
    }
img {
    border: 0
    }
p, blockquote {
    padding-top: 0.7272em
    }
p:first-child, p.firstChild, blockquote:first-child, blockquote.firstChild {
    padding-top: 0
    }
.break {
    padding-top: 1.4545em
    }
.break:first-child, .break-firstChild {
    padding-top: 0
    }
/* Set standard text alignment and fight alignment-bugs with floating blocks ... */
h1, h2, h3, h4, p, ul, ol, li, dl, dd, dt, blockquote, address, table, th, td, caption, div {
    text-align: left;
    font-size: 11px
    }
/* ----------------------------------------------------
	Global font and line height settings ...
---------------------------------------------------- */
body, textarea, p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 1.6em;
    text-align: left
    }
pre {
    font-family: arial, helvetica, sans-serif
    }
table {
    /* MSIE/PC is a little bit silly with inheritance, it needs this one ... */
    font-size: 90%;
    line-height: 1.4545em
    }
form, input, select, textarea {
    font-size: 12px;
    color: #033
    }
/* ----------------------------------------------------
	Global link settings ...
---------------------------------------------------- */
a:link, a:visited {
    text-decoration: none;
    color: #FF9700;
    background-repeat: no-repeat
    }
a:hover {
    text-decoration: underline;
    color: #FF9700
    }
a:active {
    text-decoration: none;
    color: #FF9700
    }
a.textLink, a:visited.textLink {
    color: #FF9700
    }
/* ----------------------------------------------------
	header
---------------------------------------------------- */
div#header {
    width: 800px;
    height: 56px
    }
.logo {
    height: 90px;
    width: 800px;
    background-color: #FFF7E7
    }
.logo img {
    margin: 20px 0 0 20px
    }
.headerImg {
    height: 184px;
    overflow: hidden
    }
/* metanav... */
div#metanav {
    font-size: 70%;
    float: right;
    margin-top: 6px;
    margin-right: 10px;
    color: white
    }
div#metanav ul {
    display: inline;
    /*for IE Mac*/
    line-height: 160%
    }
div#metanav ul li {
    display: inline
    }
div#metanav li a, div#metanav li a:visited, div#footer a, div#footer li a, div#metanav a, div#metanav a:visited {
    color: #5D1C08;
    text-decoration: none
    }
/* ----------------------------------------------------
	Mainnav
---------------------------------------------------- */
#mainMenu {
    width: 800px;
    background: #FF9C02;
    font-size: 12px;
    line-height: normal;
    background: url(/backstage/telegraph06/picpool/common/menu_bg.gif)
    }
#mainMenu ul {
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none
    }
#mainMenu li {
    display: inline;
    margin: 0;
    padding: 0
    }
#mainMenu a {
    float: left;
    background: url(/backstage/telegraph06/picpool/common/tableftE.gif) no-repeat left top;
    margin: 0;
    padding: 0 0 0 0;
    text-decoration: none
    }
#mainMenu a span {
    float: left;
    display: block;
    background: url(/backstage/telegraph06/picpool/common/tabrightE.gif) no-repeat right top;
    padding: 7px 14px 7px 14px;
    color: #900
    }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#mainMenu a span {
    float: none
    }
/* End IE5-Mac hack */
#mainMenu a:hover span {
    color: #340000
    }
#mainMenu a:hover {
    background-position: 0% -30px;
    color: #340000
    }
#mainMenu a:hover span {
    color: #340000;
    background-position: 100% -30px
    }
#mainMenu .current a {
    background-position: 0% -30px;
    color: #340000
    }
#mainMenu .current a span {
    color: #340000;
    background-position: 100% -30px
    }
/* ----------------------------------------------------
	Content Footer
---------------------------------------------------- */
div#footer {
    padding: 0 6px;
    font-size: 10px;
    margin-top: 10px;
    color: #5D1C08;
    height: 16px;
    line-height: 1.4em;
    text-align: center
    }
/* ----------------------------------------------------
	Content
---------------------------------------------------- */
div#maincontentBlock {
    width: 780px;
    font-size: 11px;
    background-color: #900;
    color: #FDB87D;
    padding: 10px;
    background: url(/backstage/telegraph06/picpool/common/content_bg.gif) bottom;
    height: 360px
    }
div#col1 {
    margin-top: 15px;
    width: 216px;
    margin-left: 6px;
    float: left
    }
div#col2 {
    width: 456px;
    margin-left: 0;
    float: left;
    padding-top: 8px;
    /* background: #F98828; */
    line-height: 1.6em;
    margin-bottom: 40px
    }
.conHeader {
    background: url(/backstage/telegraph06/picpool/common/content_head.gif) no-repeat
    }
h1 {
    color: #FDB87D;
    font-size: 130%;
    margin-top: 0;
    margin-bottom: 10px
    }
h2 {
    color: #FDB87D;
    font-size: 12px;
    margin: 6px 0 0 0
    }
/* ----------------------------------------------------
	Formulare
---------------------------------------------------- */
form {
    padding: 0;
    margin: 0;
    color: #FDB87D;
    font-size: 11px
    }
input, select, textarea, .textRightSmall {
    border: 0 solid #A3CAD0;
    padding: 2px;
    font-size: 11px;
    background-color: #fff
    }
label.left {
    float: left;
    clear: left;
    text-align: left;
    width: 180px;
    margin: 0;
    margin-bottom: 6px;
    margin-right: 8px;
    padding: 2px;
    padding-left: 0;
    line-height: 1.4em
    }
input.right, textarea, input.uploadForm, input.right2, select.right, .textRight, .textRightSmall, select.rightSmall, input.rightSmall, input.floatNone {
    float: left;
    font-size: 12px;
    width: 190px;
    margin: 0;
    margin-bottom: 8px;
    margin-right: 0;
    background: #F98828;
    color: #4A0002
    }
form br {
    clear: both;
    margin: 1px 0
    }
.submitClass {
    border: 1px outset;
    background-color: #750000;
    background-repeat: no-repeat;
    background-position: left center;
    border-color: #F98828 #380201 #380201 #F98828;
    width: 96px;
    text-align: center;
    float: left;
    font-size: 11px;
    color: #F98828;
    margin-right: 2px;
    padding: 1px 3px;
    margin-bottom: 10px
    }
.formMessage {
    line-height: 20px;
    margin-top: 10px;
    margin-left: 166px
    }
/* ----------------------------------------------------
	Helper
---------------------------------------------------- */
.trenner {
    border-bottom: 1px solid #DFECEE;
    height: 10px;
    clear: left;
    float: none;
    margin-bottom: 10px
    }
.formControll .trenner {
    height: 3px;
    margin-bottom: 3px
    }
table.pad3 td {
    padding: 3px
    }
.pad10 {
    padding: 10px
    }
.pad20 {
    padding: 20px
    }
.small {
    font-size: 11px;
    line-height: 1.2em
    }
.marginLeft20 {
    margin-left: 20px
    }
strong.head20 {
    display: block;
    margin: 0 0 -10px 20px;
    line-height: 1.4em
    }
.pad20 table td {
    font-size: 110%
    }
.rightalign {
    text-align: right !important
    }
.floatright {
    float: right
    }
.floatleft {
    float: left
    }
.margin3Left {
    margin-left: 3px
    }
.spacer10 {
    height: 10px;
    clear: left;
    overflow: hidden;
    font-size: 0;
    line-height: 0
    }
.spacer20 {
    height: 20px;
    clear: left;
    overflow: hidden;
    font-size: 0;
    line-height: 0
    }
.spacer100 {
    height: 100px;
    clear: left;
    overflow: hidden;
    font-size: 0;
    line-height: 0
    }
.hide {
    position: absolute;
    left: -1000em;
    width: 500em;
    line-height: 0
    }
.print {
    display: none
    }
.clearBlock {
    height: 0;
    clear: both;
    overflow: hidden;
    font-size: 0;
    line-height: 0
    }
.height20 {
    height: 20px
    }
.width140 {
    width: 140px
    }
.error {
    font-size: 11px;
    color: red;
    float: left;
    clear: left
    }
.white {
    color: #fff
    }
.no_br {
    white-space: nowrap
    }